
Redmine - Patch #34651

Galician translation update

2021-01-28 18:53 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added untranslated strings for current trunk.

Associated revisions

Revision 20730 - 2021-01-30 05:33 - Go MAEDA

Galician translation update (#34651).

Patch by Guillermo ML.

History

#1 - 2021-01-30 05:33 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

gl.yml.patch 11 KB 2021-01-28 Guillermo ML
